body
{
margin-left:0;
margin-right:0;
margin-top:0;
margin-bottom:0;
font-family:"Gill Sans MT", "Gill Sans MT Condensed", "Gill Sans MT Ext Condensed Bold", "Gill Sans Ultra Bold", "Gill Sans Ultra Bold Condensed";
font-size:14px;
color:#000000;
/*background-image:url(../images/bg.gif);
background-repeat:repeat;*/
background-color:#333333;
text-align:justify
}
h1
{
font-size:16px;
color:#333333;
}
h2
{
font-family:"Gill Sans MT", "Gill Sans MT Condensed", "Gill Sans MT Ext Condensed Bold", "Gill Sans Ultra Bold", "Gill Sans Ultra Bold Condensed";
font-size:16px;
}
.head-bg
{
background-image:url(../images/header.jpg);
background-repeat:no-repeat;
height:157px;
width:1002px;
}
.text-bg
{
background-image:url(../images/text-bg.gif);
background-repeat:repeat-x;
color:#333333;
font-family:"Gill Sans MT", "Gill Sans MT Condensed", "Gill Sans MT Ext Condensed Bold", "Gill Sans Ultra Bold", "Gill Sans Ultra Bold Condensed";
font-size:14px;
text-align:justify;
padding:5px;
}
.red
{
color:#FF0000;
text-decoration:none;
}
.red:hover
{
color:#FF0000;
text-decoration:underline;
}
.text-links
{
color:#006699;
font-size:10px;
}
.text-links:hover
{
color:#006699;
font-size:10px;
text-decoration:none
}
.t-links
{
color:#be5100;
text-decoration:none;
}
.t-links:hover
{
color:#be5100;
text-decoration:underline;
}
.blue
{
color:#03b1ff;
}
.grey
{
color:#333333;
text-decoration:underline;
}
.grey:hover
{
color:#333333;
text-decoration:none
}
.white
{
color:#FFFFFF;
font-weight:900;
}
.ft-links
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#787878;
text-decoration:none;
padding:2px;
}
.button {
	BORDER-RIGHT: #4CA0FF 1px groove; 
	BORDER-TOP: #4CA0FF 1px groove; 
	FONT-WEIGHT: bold; FONT-SIZE: 10px; 
	BORDER-LEFT: #9CAECE 1px groove; 
	COLOR:#FFFFFF; 
	BORDER-BOTTOM: #00AEA6 1px groove; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR:#003399;
}
.input{
	BORDER-RIGHT:#999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	FONT-SIZE: 12px;
	width:200px; 
	color: #000000;
	BORDER-LEFT:#999999 1px solid; 
	BORDER-BOTTOM: #999999 1px solid;
	background-color:#CCCCCC;
	font-family:"Gill Sans MT", "Gill Sans MT Condensed", "Gill Sans MT Ext Condensed Bold", "Gill Sans Ultra Bold", "Gill Sans Ultra Bold Condensed";
	}
.red-line
{
border-bottom:#BA0209 1px solid;
}
.headings {
height:36px;
width:10%;
background-image:url(../images/head-bg.gif);
background-repeat:repeat;
text-align: center;
text-decoration: none;
font-family:Tahoma, Verdana, SansSerif, "Trebuchet MS";
font-size:14px;
font-weight:900;
color: #787878;
}
.textarea{
width:200px;
font-size:12px;
font-family: Verdana, arial; 
color: #000000; 
font-weight: normal;
background-color:#d4d4d4;
color:#484848;
}
#table
{
}

#table tr td
{
border-left:#999999 solid 1px;
border-right:#999999 solid 1px;
border-top:#999999 solid 1px;
border-bottom:#999999 solid 1px;
}
/* Zoom CSS*/
.zoom{
position:relative;
z-index: 0;
}

.zoom:hover{
background-color: transparent;
z-index: 50;
}

.zoom span{ /*CSS for enlarged image*/
position:absolute;
background-color: white;
padding: 5px;
left: 0px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
}

.zoom span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.zoom:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
.handcursor{
cursor:hand;
cursor:pointer;
}